> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Company Stats



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/company-stats
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/company-stats:
    get:
      tags:
        - Company Stats
      summary: List Company Stats
      operationId: CompanyStatsController_findAll_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: companyIds
          required: true
          in: query
          schema:
            type: string
        - name: scope
          required: false
          in: query
          schema:
            default: lifetime
            type: string
            enum:
              - lifetime
              - ongoing
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CompanyStatsResponseDto'
components:
  schemas:
    CompanyStatsResponseDto:
      type: object
      properties:
        companyId:
          type: string
        clientProjectCount:
          type: number
        specCount:
          type: number
        specifiedQuantity:
          type: string
        sourcedProjectCount:
          type: number
        manufacturedCount:
          type: number
        manufacturedQuantity:
          type: string
        manufacturedProjectCount:
          type: number
        documentCount:
          type: number
      required:
        - companyId
        - clientProjectCount
        - specCount
        - specifiedQuantity
        - sourcedProjectCount
        - manufacturedCount
        - manufacturedQuantity
        - manufacturedProjectCount
        - documentCount

````